//Includes the Arduino Stepper Library
#include <Stepper.h>
#include <Servo.h>
// Defines the number of steps per rotation
const int stepsPerRevolution = 500;

// Creates an instance of stepper class
// Pins entered in sequence IN1-IN3-IN2-IN4 for proper step sequence
Stepper myStepper = Stepper(stepsPerRevolution, 4, 6, 5, 7);
Servo noise;
void setup() {
  Serial.begin(9600);
  noise.attach(9);
  myStepper.setSpeed(50);
}

int last = 0;

void loop() {
  int now = millis();
  Serial.println(now-last);
  myStepper.step(20);
  last = now;
  noise.writeMicroseconds(1000);
}
